.tabGroup {
  width: 100%;
}
.tabGroup .tabs {
  width: 100%;
  border-bottom: 1px solid #c0c5ce;
}
.tabGroup .tabs .tab {
  display: inline-block;
  position: relative;
  bottom: -1px;
  border: 1px solid #c0c5ce;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  background-color: #c8e5e5;
  box-shadow: inset 0px -1px 1px -1px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: inset 0px -1px 1px -1px;
  padding: 5px 10px 5px 10px;
}
.tabGroup .tabs .tab:hover {
  cursor: pointer;
  background-color: #ebf5f5;
}
.tabGroup .tabs .tab:active {
  background-color: #d9eded;
}
.tabGroup .tabs .tab.active {
  border-bottom: 1px solid #e5ffff;
  background-color: #e5ffff;
  box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 0px 0px 0px 0px;
}
.tabGroup .tabs .tab.active:hover {
  cursor: default;
  background-color: #e5ffff;
}
.tabGroup .tabs .tab.active:active {
  background-color: #e5ffff;
}
.tabGroup .content {
  zoom: 1;
  display: inline-block;
  width: 100%;
  background-color: #e5ffff;
  border: 1px solid #c0c5ce;
  border-top: none;
  min-height: 1.3;
}
.tabGroup .content:after,
.tabGroup .content:before {
  content: " ";
  display: table;
}
.tabGroup .content:after {
  clear: both;
}
.tabGroup .content .tab-pane {
  display: none;
  float: left;
  width: 100%;
  padding: 10px;
}
.tabGroup .content .tab-pane.active {
  display: block;
}
